html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
}
body, p, li, td {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #606060;
	line-height: 150%;
}
p {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 15px;
}
small, .sml {
	font-size: 11px;
}

a, a:hover, a:visited {
	text-decoration: underline;
	color: #037D5E;
}
a:hover {
	text-decoration: none;
}

form {
	margin: 0;
	padding: 0;
}

hr {
	height: 1px;
	border: 0;
	background-color: #BCBCBC;
}

h1 {
	font-family: 'Arial Narrow', Arial, Tahoma, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 10px;
	letter-spacing: -1px;
	color: #26276D;
	line-height: 32px;
}
h2 {
	font-family: 'Arial Narrow', Arial, Tahoma, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #26276D;
}
h3 {

}

/* Custom CSS */

.clear { clear: both; }

.nodisp { display: none; }

.hordiv { height: 10px; }
.verdiv { width: 10px; }

.left { float: left; }
.right { float: right; }
